<html>
	<head>
		<title>Index Page</title>
	</head>
	<body>
		<h1>HTTP-Server</h1>
		<p>Content of the index page</p>
		<img src = 'https://play-lh.googleusercontent.com/mSow3rx__zTpzpXlVnlxc6kgaYMBFAG8DwJ-4B6bOkqd7cVKTKJV74NAa8k2xy3dDkaH'>
	</body>
</html>
